article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display:block
}
audio,canvas,video {
	display:inline-block;
	*display:inline;
	*zoom:1
}
audio:not([controls]) {
	display:none;
	height:0
}
[hidden] {
	display:none
}
html,button,input,select,textarea {
	/*font-family:Tahoma,Arial,Roboto,"Droid Sans","Helvetica Neue","Droid Sans Fallback","Heiti SC","Hiragino Sans GB",Simsun,sans-self;*/
	font-family:"Microsoft YaHei","微软雅黑","Microsoft JhengHei","STHeiti","simhei",sans-serif,Verdana,Arial;
}
body {
	margin:0
}
a:focus {
	outline:0
}
a:active,a:hover {
	outline:0
}
abbr[title] {
	border-bottom:1px dotted
}
b,strong {
	font-weight:700
}
blockquote {
	margin:1em 40px
}
dfn {
	font-style:italic
}
hr {
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	height:0
}
mark {
	background:#ff0;
	color:#000
}
p,pre {
	margin:1em 0
}
code,kbd,pre,samp {
	font-family:monospace,serif;
	_font-family:'courier new',monospace;
	font-size:1em
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word
}
q {
	quotes:none
}
q:before,q:after {
	content:'';
	content:none
}
dd {
	margin:0
}
menu,ol,ul {
	padding:0
}
nav ul,nav ol {
	list-style:none;
	list-style-image:none
}
img {
	border:0;
	-ms-interpolation-mode:bicubic;
	margin:0;
	padding:0;
}
svg:not(:root) {
	overflow:hidden
}
figure {
	margin:0
}
form {
	margin:0
}
button,input,select,textarea {
	margin:0;
	outline:0;
	vertical-align:baseline;
	*vertical-align:middle
}
button,input {
	line-height:normal
}
button,select {
	text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible
}
button[disabled],html input[disabled] {
	cursor:default
}
input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px
}
input[type=search] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}
textarea {
	overflow:auto;
	vertical-align:top
}
table {
	border-collapse:collapse;
	border-spacing:0
}
body {
	text-align:left;
	margin:0 auto
}
input {
	font:10pt "Microsoft YaHei","微软雅黑","Microsoft JhengHei","STHeiti","simhei",sans-serif,Verdana,Arial;
	color:#999
}
img {
	border:0;
	text-align:center;
}
a {
	color:#37779A;
	text-decoration:none
}
p,ul,ol,li,form,dd,dl,dt {
	margin:0;
	padding:0;
	list-style:none
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,p,blockquote,th,td {
	margin:0;
	padding:0;
	box-sizing:border-box;
}
* {
	margin:0;
	padding:0
}
.clearfix:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	zoom:1
}
.clearboth {
	clear:both;
}
.floatr {
	float:right;
}
.floatl {
	float:left;
}
.listtype {
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;
}
.imgAuto{
	max-width:100%;
	overflow: hidden;
	display: block;
  	margin-right: auto;
  	margin-left: auto;
}
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
